#Properties for po020221.gif
#Thu Feb 21 14:10:49 EST 2002
message=<p>This\ one\ isn't\ as\ bad\ as\ the\ outright\ racist\ cartoons\ that\ appeared\ during\ the\ China-Spy\ Plane\ incident\ at\ the\ beginning\ of\ 2001,\ but\ it\ still\ makes\ the\ page\ (the\ archive\ was\ not\ running\ back\ then,\ else\ I\ would\ have\ needed\ more\ hard\ drive\ space).\r\n<p>The\ good\ part\ about\ this\ cartoon\ is\ its\ depiction\ of\ North\ Korea\ for\ what\ it\ really\ is...\ caged.\ \ There\ is\ really\ no\ threat\ from\ a\ country\ as\ isolated\ and\ backward\ as\ North\ Korea\ is,\ but\ GW\ Bush\ continues\ to\ prod,\ as\ if\ trying\ to\ provoke\ it.
day=21
author=Pat\ Oliphant
id=1014318649727
year=2002
month=1
